
Redmine - Defect #19430

Create new issue/task/feature/user..., it will occurrence 502 Proxy Error 

2015-03-20 07:34 - Shi Wang

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

my step is:

1. i install redmine --> create new project (OK) --> create issue(e.g.: issue_01)/task/user(user_01) (it will appear above error

message) --> i refresh the web --> issue_01 and user_01 have existed.

and i cannot found those log file, such as: mongrel.log

please help me, thank you!

Error Message:

Proxy Error

The proxy server received an invalid response from an upstream server.

The proxy server could not handle the request POST /redmine/projects/test_01/issues.

Reason: Error reading from remote server

History

#1 - 2015-03-20 07:47 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for questions and see How to request help.

#2 - 2015-03-20 07:55 - Shi Wang

Sorry, i cannot found where is forum, could you kindly tell me where i can raise new topic or search a fixed topic, thank you!

Powered by TCPDF (www.tcpdf.org)

2025-04-29 1/1

https://www.redmine.org/boards/2/topics/667
http://www.tcpdf.org

